{% extends 'base.html.twig' %} {% block title %}BD's Index !{% endblock %} {% block body %}

<h1>BD list :</h1>

<table class="table">
    <thead class="thead-dark">
        <tr>
            <th scope="col"></th>
            <th scope="col">Title</th>
            <th scope="col">Author</th>
            <th scope="col">Descritption</th>
            <th scope="col">Parution</th>
        </tr>
    </thead>
    {% for bd in bds %}

    <tbody>
        <tr>
            <td><img src="{{ bd.imgPath }}" alt="Couverture" class="img-thumbnail w-30"></td>
            <td>{{ bd.title }}</td>
            <td>{{ bd.author }}</td>
            <td>{{ bd.description }}</td>

            <td>{{ bd.parution|date("m/d/Y") }}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock %}